Bug 1014670 - InstallSummary.html does not contain FSW related info
InstallSummary.html does not contain FSW related info
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity low
: ER7
: 6.0.0
Assigned To: Thomas Hauser
Jiri Pechanec
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 10:01 EDT by Jiri Pechanec
Modified: 2014-02-06 10:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Install summary page with rtgov server info (45.19 KB, image/png)
2013-12-13 09:35 EST, Francisco Canas
no flags Details

  None (edit)
Description Jiri Pechanec 2013-10-02 10:01:49 EDT
It reports

Application version:
6.1.0

should be 6.0.0

And only EAP Adminstrative User. No FSW related configuration options are included
Comment 1 Thomas Hauser 2013-11-13 12:34:12 EST
This file will contain more information in ER7.
Comment 2 Jiri Pechanec 2013-12-13 00:56:46 EST
Still missing e.g. rtgov server information when installing rtgov-client only.
Comment 3 Francisco Canas 2013-12-13 09:35:34 EST
Created attachment 836350 [details]
Install summary page with rtgov server info
Comment 4 Francisco Canas 2013-12-13 09:41:12 EST
Hi Jiri,

I've just attached a screenshot of the InstallSummary file that shows rtgov server information when doing an rtgov client-only installation. Can you clarify whether there is any other info missing? It is currently showing both the rt-gov username and the rt-gov server location.

This screenshot was taken after an install using the latest ER7-2 respin.
Comment 5 Jiri Pechanec 2014-01-07 04:15:25 EST
Hmm, something must be wrong with my eyes :-(. Sorry for the false alarm.
Verified in ER8

Note You need to log in before you can comment on or make changes to this bug.